---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: Klucz API
  content: >
    Klucze API służą do uwierzytelnienia klientów zakładających nowe zgłoszenie za pośrednictwem interfejsu programowania aplikacji (API). Klucze API stosuje się zamiast haseł. Ponieważ klucze API mogą być wysyłane w postaci niezaszyfrowanej, są one związane z adresem IP danego klienta.
  links:
    - 
      title: osTicket dokumentacja API
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: Adres IP
  content: >
    Adres IP klienta sieci. Dla każdego unikalnego adresu IP klienta, wymagany jest oddzielny klucz API
